# Interface Certificate

interface Certificate {
C: string;
CN: string;
L: string;
O: string;
OU: string;
ST: string;
}

- Defined in node_modules/@types/node/tls.d.ts:17

#####
Index

### Properties

C
CN
L
O
OU
ST

## Properties

### C

C: string

Country code.

- Defined in node_modules/@types/node/tls.d.ts:21

### CN

CN: string

Common name.

- Defined in node_modules/@types/node/tls.d.ts:41

### L

L: string

Locality.

- Defined in node_modules/@types/node/tls.d.ts:29

### O

O: string

Organization.

- Defined in node_modules/@types/node/tls.d.ts:33

### OU

OU: string

Organizational unit.

- Defined in node_modules/@types/node/tls.d.ts:37

### ST

ST: string

Street.

- Defined in node_modules/@types/node/tls.d.ts:25